.alert{padding:15px;margin-bottom:20px;border:1px solid transparent;border-radius:4px;}
.alert h4{margin-top:0;color:inherit;}
.alert .alert-link{font-weight:bold;}
.alert > p,
.alert > ul{margin-bottom:0;}
.alert > p + p{margin-top:5px;}
.alert-dismissable{padding-right:35px;}
.alert-dismissable .close{position:relative;top:-2px;right:-21px;color:inherit;}
.alert-success{color:#468847;background-color:#dff0d8;border-color:#d6e9c6;}
.alert-success hr{border-top-color:#c9e2b3;}
.alert-success .alert-link{color:#356635;}
.alert-info{color:#3a87ad;background-color:#d9edf7;border-color:#bce8f1;}
.alert-info hr{border-top-color:#a6e1ec;}
.alert-info .alert-link{color:#2d6987;}
.alert-warning{color:#c09853;background-color:#fcf8e3;border-color:#fbeed5;}
.alert-warning hr{border-top-color:#f8e5be;}
.alert-warning .alert-link{color:#a47e3c;}
.alert-danger{color:#b94a48;background-color:#f2dede;border-color:#eed3d7;}
.alert-danger hr{border-top-color:#e6c1c7;}
.alert-danger .alert-link{color:#953b39;}